@charset "utf-8";
/* CSS Document */
.f_boldnone {
  font-weight: normal;
}
#form_contents {
  max-width: 960px;
  margin: 0 auto;
}
#form_tbl dt {
  font-size: 1rem;
}
#form_tbl dd:last-child {
  flex-basis: 65%;
  margin: 0;
  border-left: 2px dotted #e0e0e0;
  padding: 0 0 0 2% !important;
}
@media screen and (max-width: 680px) {
  #form_tbl dd:last-child {
    border-left: none;
    padding: 0 !important;
  }
}
.ECM_RadioInput-DummyInput + em, .ECM_CheckboxInput-DummyInput + em {
  font-size: 1rem;
}
label.error.fade {
  opacity: 0;
}
input.formbtn1[type="submit"] {
  border-radius: 5em;
}
#form_tbl dd.mark_field {
  margin: 0 2% 0 0;
}
.required {
  padding: 0px 6px;
}
/**/
.mokujiwrap {
  margin-top: -8em;
}
@media screen and (max-width: 680px) {
  .mokujiwrap {
    margin-top: 0em;
  }
}
.v-wrapper {
  margin-top: -6em;
}
/**/
section {
  /*z-index: 1;*/
}
.parallax {
  position: relative;
}
.parallax01::before {
  z-index: -2;
}
#contents-wrap {
  position: relative;
  z-index: 1;
}
header {
  position: fixed;
}
@media screen and (max-width: 680px) {
  header {
    position: relative;
  }
}
.parallax {
  position: sticky;
  height: 300px;
  z-index: -1;
}
@media screen and (max-width: 680px) {
  .parallax_contact {
    height: 180px;
  }
}
#main_visual, .parallax01::before {
  height: calc(50vh + 60px);
}
@media screen and (max-width: 680px) {
  #main_visual, .parallax01::before {
    /*height: 360px;*/
  }
}
.v-wrapper {
  margin-top: -3em;
}
.triangle::after {
  bottom: -250px;
  border-top: 250px solid #fff;
}
.triangle_r::after {
  bottom: -250px;
  border-top: 250px solid #fff;
}
.nextflow::after {
  border-top: 200px solid #fff;
}
@media screen and (max-width: 680px) {
  .nextflow::after {
    border-top: 150px solid #fff;
  }
}
#mokuji, footer {
  z-index: 2;
  position: relative;
}
section.scrolltothetop {
  z-index: 3;
  position: relative;
}
#main_visual {
	overflow: hidden;
	position: relative;
}
#contents h2 {
  margin: 40px 0 20px;
  padding: 80px 0 60px;
  border-top: 9px solid #da762b;
  border-bottom: 0px solid #000;
  color: #da762b;
}
#contents h2.summary {
  border: none;
  color: #2c445e;
  width: 100%;
  padding: 100px 0;
  margin-bottom: 40px;
}
.parenthesis {
  position: relative;
  padding: 0 20px;
  margin: 0 8px;
  display: inline-block !important;
  line-height: 1.3;
}
.parenthesis::before, .parenthesis::after {
  position: absolute;
  content: '';
  width: 100px;
  height: 100px;
}
.parenthesis::before {
  top: -15px;
  left: -15px;
  border-top: 9px solid rgba(44, 68, 94);
  border-left: 9px solid rgb(44, 68, 94);
}
.parenthesis::after {
  bottom: -15px;
  right: -15px;
  border-bottom: 9px solid rgba(44, 68, 94);
  border-right: 9px solid rgba(44, 68, 94);
}
#startwith div.startwith h3 {
  border: none;
  padding: 0;
}
#startwith div.startwith {
  margin-bottom: 40px;
}
/*
  
*/
section#startwith {
  background-color: transparent;
  margin-top: -80vh;
}
section#startwith .inner {
  max-width: 1100px;
  padding: 20px 40px;
}
@media screen and (max-width: 680px) {
  section#startwith .inner {
    padding: 20px 20px;
  }
}
section#startwith .inner .plate {
  background-color: rgba(255, 255, 255, 8);
  padding: 20px 10% 30px;
  margin: 20px auto;
}
#startwith h2 {
  color: #da762b !important;
}
section.nextflow + .parallax {
  height: 100vh;
}
#contents h2.summary {
  color: #ffffff;
  padding: 80px 0;
}
.parenthesis::before {
  top: -15px;
  left: -15px;
  border-top: 9px solid #ffffff;
  border-left: 9px solid #ffffff;
}
.parenthesis::after {
  bottom: -15px;
  right: -15px;
  border-bottom: 9px solid #ffffff;
  border-right: 9px solid #ffffff;
}
#startwith .parenthesis::before, #startwith .parenthesis::after {
  position: absolute;
  content: '';
  width: 100px;
  height: 100px;
}
@media screen and (max-width: 680px) {
  #startwith .parenthesis::before, #startwith .parenthesis::after {
    width: 90px;
    height: 60px;
  }
}
#startwith .parenthesis::before {
  top: -15px;
  left: -15px;
  border-top: 9px solid #da762b;
  border-left: 9px solid #da762b;
}
#startwith .parenthesis::after {
  bottom: -15px;
  right: -15px;
  border-right: 9px solid #da762b;
  border-bottom: 9px solid #da762b;
}
#startwith div.startwith {
  margin-bottom: 40px;
  color: rgba(255, 255, 255, .9);
  text-shadow: 1px 1px 10px rgb(29, 37, 60), -1px 1px 10px rgb(29, 37, 60), 1px -1px 10px rgb(29, 37, 60), -1px -1px 10px rgb(29, 37, 60); /*text-shadow: 1px 1px 10px rgb(255,255,255), -1px 1px 10px rgb(255,255,255), 1px -1px 10px rgb(255,255,255), -1px -1px 10px rgb(255,255,255);*/
}
#startwith ul li strong, p strong {
  background-image: linear-gradient(transparent 60%, rgba(66, 214, 255, 0.8) 80%);
  background-position-y: 6px;
  background-repeat: no-repeat;
}
table {
  border-collapse: collapse;
  width: 100%;
  table-layout: fixed;
}
.rwd th, .rwd td {
  padding: 10px;
  border: solid 1px #ccc;
  text-align: center;
  box-sizing: border-box;
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
}
.rwd .head th {
  background-color: #f5f5f5;
  color: #333333;
  line-height: 1.2;
}
.rwd th {
  background: #023894;
  font-weight: normal;
  color: #ffffff;
}
.rwd th em {
  font-style: normal;
}
@media screen and (max-width: 680px) {
  .rwd .head {
    display: none;
  }
  .rwd {
    width: 100%;
  }
  .rwd th {
    margin-top: 20px;
  }
  .rwd td, .rwd th {
    display: block;
    width: 100%;
    border-bottom: none;
  }
  .rwd td {
    padding: 6px 12px 6px 6px;
    display: block;
    width: 100%;
    line-height: 2;
    text-align: left;
  }
  .rwd td::before {
    color: #fff;
    content: attr(data-label);
    font-weight: normal;
    padding: 0px 10px;
    display: inline;
    background-color: #6bb6ff;
    margin-right: 10px;
    float: left;
    width: 80%;
    line-height: 2;
  }
  .rwd td:last-child {
    border-bottom: solid 1px #ccc;
  }
}
.rwd th .num {
  display: inline-block;
  background-color: #6bb6ff;
  color: #ffffff;
  padding: 5px;
  width: 2em;
  margin-bottom: 5px;
}
.dl_document {
  padding: 30px;
  border: 3px dotted #7fc995;
}
@media screen and (max-width: 680px) {
  .dl_document {
    padding: 20px 10px;
  }
}
.dl_document > ul {}
.dl_pdf {
  background-color: #f0faf3;
  padding: 10px 30px;
}
@media screen and (max-width: 680px) {
  .dl_pdf {
    padding: 10px 15px;
  }
}
.flexdiv.col_2 li h5 {
  text-align: left;
  padding-left: 30px;
  font-weight: bold;
}
@media screen and (max-width: 680px) {
  .flexdiv.col_2 li h5 {
    padding: 0;
  }
}
.flexdiv.col_2 li ul {
  padding: 10px;
}
.flexdiv.col_2 li ul li {
  width: 100%;
  text-align: left;
  padding-left: 0;
  list-style: disc;
  margin-left: 50px;
  margin-bottom: 5px;
  line-height: 1.2em;
}
@media screen and (max-width: 680px) {
  .flexdiv.col_2 li ul li {
    margin: 0 0 5px 15px;
  }
}
@media screen and (max-width: 680px) {
  ul.spsingle li {
    width: 100% !important;
  }
}
ol.melt {
  margin: 0 0 10px 60px;
}
ol.melt li {
  margin-bottom: 10px;
}
ol.melt li h5 {
  font-size: 1.2em;
}
/*#contents h2 {
	margin: 40px 0 20px;
	padding: 80px 0 80px;
  border: 2px solid #da762b;
  box-shadow: 5px 5px #da762b;
  color: #2589d0;
  color: #da762b;
}*/
.flexdiv.icon_target.col_2 li {
  width: 40%;
}
@media screen and (max-width: 680px) {
  .flexdiv.icon_target.col_2 li {
    font-size: 1.1em;
  }
}
.parallax_contact {
  background-image: url("../img/bg_network2.jpg");
  height: 150px;
}
/* invert */
#contents h2.summary {
  color: inherit;
  padding: 80px 0;
}
#startwith div.startwith {
  margin-bottom: 40px;
  color: inherit;
  text-shadow: none;
  /* text-shadow: 1px 1px 10px rgb(255,255,255), -1px 1px 10px rgb(255,255,255), 1px -1px 10px rgb(255,255,255), -1px -1px 10px rgb(255,255,255); */
}
/* invert */
#caution ul.col_3 li p {
  min-height: 12em;
}
@media screen and (max-width: 680px) {
  #caution ul.col_3 li p {
    min-height: inherit;
    font-size: 1.1em;
    padding: 15px 10px 15px 15px;
  }
}
figure.small-icon img {
  width: 120px !important;
}
h3.itemwrap {
  border: 1px solid #333333;
  display: inline-block;
  padding: 10px 25px;
  margin: 0 0 20px;
}

.p_gift-reason {
  margin-bottom: 20px;
  border-radius: 6px;
  font-size: 1.4em;
}
.p_gift-reason h3 {
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
  font-size: 1.5em;
  color: #282828;
  margin-bottom: 20px;
  border-color: #a64d79;
  position: relative;
}
.p_gift-reason ul {
  margin: 0 auto;
  list-style: none;
  padding-left: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 5%;
}
.p_gift-reason ul li {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 20px;
  font-weight: normal;
  font-family: 'Zen Kurenaido', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
  position: relative;
  padding: 15px 10px 15px 25px;
  width: 47%;
}
.p_gift-reason ul li span {
	position: relative;
	margin-bottom: 10px;
	padding: 1rem 10px 1rem 1rem;
	border-left: 5px solid #6BB6FF;
	background-color: #fafafa;
	color: #212121;
	font-weight: bold;
	font-size: 23px;
	margin-left: -25px;
	box-shadow: 0 1px 4px rgba(128,128,128,.5);
	display: block;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.3;
}
.p_gift-reason ul li span::before {
  position: absolute;
  right: 1px;
  bottom: 10px;
  width: 50%;
  height: 50%;
  box-shadow: 0 10px 15px rgba(64,64,64,.6);
  transform: rotate(4deg);
  z-index: -1;
  content: '';
}
.dashed-note p {
  background-repeat: repeat-x, repeat-y;
  background-size: 4px 100%, 100% 1.6em;
  text-align: left;
  position: relative;
  z-index: 0;
  font-size: 1em;
  line-height: 1.5;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
  margin-bottom: 0;
}

h3.inv-flag {
	display: inline-block;
	background-color: #333;
	color: #ffffff;
	font-size: calc(1.2rem + .2vw);
	margin: 0;
	padding: 5px 1.25em 5px 1em;
	min-width: 50%;
}
h3.inv-flag + h3 {
	padding-top: 10px;
}

.borderwrap {
	border: 3px solid #333333;
	color: #333333;
	display: block;
	font-size: 1.6rem;
	max-width: max-content;
	margin: 0 auto 20px;
	padding: 8px 1.5em;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
	font-weight: 700;
}
#contact .borderwrap {
	border: 5px solid #333333;
}